# NAME: ChinaNews
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ChinaNews/ChinaNews.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,chinanews.com
  - DOMAIN-SUFFIX,chinanews.com.cn
  - DOMAIN-SUFFIX,cns.com.cn
  - DOMAIN-SUFFIX,ecns.cn
